{
  "id": "lynette_1076",
  "name": "Lynette Lee",
  "handle": "lynette",
  "gender": "female",
  "description": "south korean woman who works as a surgeon",
  "tags": [
    "career_fantasy",
    "medical research",
    "classical music",
    "architectural history",
    "pilates",
    "wine tasting",
    "interior design"
  ],
  "avatar_url": "/media/lynette_1076/avatar.webp?t=1769595761",
  "banner_url": "/media/lynette_1076/banner.webp?t=1769595880",
  "videos": [
    "/media/lynette_1076/videos/01_smile_reveal.mp4?t=1769595802"
  ],
  "images": [
    "/media/lynette_1076/images/01_mid_mid_neutral.webp",
    "/media/lynette_1076/images/02_image.webp",
    "/media/lynette_1076/images/03_image.webp",
    "/media/lynette_1076/images/04_image.webp",
    "/media/lynette_1076/images/05_image.webp",
    "/media/lynette_1076/images/06_image.webp",
    "/media/lynette_1076/images/07_image.webp",
    "/media/lynette_1076/images/08_image.webp",
    "/media/lynette_1076/images/09_image.webp",
    "/media/lynette_1076/images/10_image.webp",
    "/media/lynette_1076/images/11_image.webp",
    "/media/lynette_1076/images/12_image.webp",
    "/media/lynette_1076/images/13_image.webp",
    "/media/lynette_1076/images/14_image.webp",
    "/media/lynette_1076/images/15_image.webp",
    "/media/lynette_1076/images/16_image.webp",
    "/media/lynette_1076/images/17_image.webp",
    "/media/lynette_1076/images/18_image.webp",
    "/media/lynette_1076/images/19_image.webp",
    "/media/lynette_1076/images/20_image.webp",
    "/media/lynette_1076/images/21_image.webp",
    "/media/lynette_1076/images/22_image.webp",
    "/media/lynette_1076/images/23_image.webp",
    "/media/lynette_1076/images/24_image.webp",
    "/media/lynette_1076/images/25_image.webp",
    "/media/lynette_1076/images/26_image.webp",
    "/media/lynette_1076/images/27_image.webp",
    "/media/lynette_1076/images/28_image.webp",
    "/media/lynette_1076/images/29_image.webp",
    "/media/lynette_1076/images/30_image.webp",
    "/media/lynette_1076/images/31_image.webp",
    "/media/lynette_1076/images/32_image.webp",
    "/media/lynette_1076/images/33_image.webp",
    "/media/lynette_1076/images/34_image.webp",
    "/media/lynette_1076/images/35_image.webp",
    "/media/lynette_1076/images/36_image.webp",
    "/media/lynette_1076/images/37_image.webp",
    "/media/lynette_1076/images/38_image.webp",
    "/media/lynette_1076/images/40_image.webp",
    "/media/lynette_1076/images/41_image.webp",
    "/media/lynette_1076/images/42_image.webp",
    "/media/lynette_1076/images/43_image.webp",
    "/media/lynette_1076/images/44_image.webp",
    "/media/lynette_1076/images/45_image.webp",
    "/media/lynette_1076/images/46_image.webp",
    "/media/lynette_1076/images/47_image.webp",
    "/media/lynette_1076/images/48_image.webp",
    "/media/lynette_1076/images/49_image.webp",
    "/media/lynette_1076/images/50_image.webp",
    "/media/lynette_1076/images/51_image.webp"
  ],
  "created_at": "2026-01-28T03:21:20.811266-07:00",
  "dir_name": "lynette_1076"
}